.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.390523,-0.000130,0.000130,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000130,0.000130,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000130,0.000130,0.390523,0,0);}
.m1{transform:matrix(0.390523,-0.000129,0.000129,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000129,0.000129,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000129,0.000129,0.390523,0,0);}
.m3{transform:matrix(0.390523,-0.000127,0.000127,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000127,0.000127,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000127,0.000127,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-10.309600px;}
._e{margin-left:-5.160000px;}
._d{margin-left:-3.960000px;}
._1{margin-left:-2.960000px;}
._2{margin-left:-1.480000px;}
._b{width:1.200000px;}
._10{width:2.412000px;}
._11{width:3.539199px;}
._c{width:4.960000px;}
._a{width:9.520000px;}
._0{width:46.838000px;}
._9{width:67.482800px;}
._4{width:113.026800px;}
._5{width:123.797200px;}
._8{width:133.786800px;}
._7{width:199.314000px;}
._3{width:250.642800px;}
._6{width:253.042800px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.988001px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs8{font-size:34.000000px;}
.fs6{font-size:36.000002px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:52.000003px;}
.fs3{font-size:72.000000px;}
.y3d{bottom:71.271675px;}
.y0{bottom:80.447712px;}
.y3c{bottom:86.267753px;}
.y27{bottom:148.960577px;}
.y76{bottom:163.413204px;}
.y26{bottom:167.705675px;}
.y75{bottom:185.282485px;}
.y25{bottom:192.074303px;}
.y74{bottom:200.434773px;}
.y24{bottom:210.819401px;}
.y73{bottom:215.587060px;}
.y23{bottom:229.564499px;}
.y72{bottom:237.457122px;}
.y22{bottom:251.668093px;}
.y71{bottom:259.325622px;}
.y70{bottom:274.477910px;}
.y21{bottom:276.036721px;}
.y6f{bottom:289.630197px;}
.y20{bottom:298.140316px;}
.y6e{bottom:311.499478px;}
.y1f{bottom:320.243910px;}
.y6d{bottom:333.369541px;}
.y1{bottom:334.333976px;}
.y1e{bottom:342.347505px;}
.y6c{bottom:355.238041px;}
.y1d{bottom:361.092603px;}
.y6b{bottom:370.390328px;}
.y1c{bottom:379.837701px;}
.y6a{bottom:385.542616px;}
.y69{bottom:400.694903px;}
.y1b{bottom:401.941296px;}
.y68{bottom:422.564184px;}
.y1a{bottom:426.325544px;}
.y19{bottom:441.321623px;}
.y67{bottom:444.433465px;}
.y18{bottom:456.317701px;}
.y66{bottom:459.585753px;}
.y17{bottom:474.672276px;}
.y65{bottom:481.455034px;}
.y16{bottom:493.417375px;}
.y64{bottom:496.607322px;}
.y15{bottom:515.520969px;}
.y63{bottom:518.476603px;}
.y62{bottom:533.628890px;}
.y14{bottom:534.266067px;}
.y3b{bottom:552.199346px;}
.y13{bottom:553.011165px;}
.y77{bottom:560.656041px;}
.y12{bottom:575.114760px;}
.y11{bottom:593.859858px;}
.y42{bottom:608.474942px;}
.y10{bottom:615.963453px;}
.y41{bottom:623.471021px;}
.yf{bottom:638.067048px;}
.ye{bottom:656.812146px;}
.y3a{bottom:681.339325px;}
.y39{bottom:698.480937px;}
.y35{bottom:715.700652px;}
.y37{bottom:715.729395px;}
.y38{bottom:715.860298px;}
.y36{bottom:720.408796px;}
.y34{bottom:736.283395px;}
.yd{bottom:772.641231px;}
.yc{bottom:773.109858px;}
.y8{bottom:794.354303px;}
.yb{bottom:794.588616px;}
.y9{bottom:794.822930px;}
.ya{bottom:795.291558px;}
.y29{bottom:800.515035px;}
.y5{bottom:818.957244px;}
.y4{bottom:819.425871px;}
.y6{bottom:819.738290px;}
.y7{bottom:820.050708px;}
.y28{bottom:823.009153px;}
.y61{bottom:884.330617px;}
.y52{bottom:884.409034px;}
.y60{bottom:900.420316px;}
.y51{bottom:900.498576px;}
.y5f{bottom:916.509858px;}
.y50{bottom:916.588119px;}
.y5e{bottom:932.599401px;}
.y4f{bottom:932.677661px;}
.y5d{bottom:948.688787px;}
.y4e{bottom:948.767204px;}
.y33{bottom:953.609531px;}
.y5c{bottom:964.778329px;}
.y4d{bottom:964.856746px;}
.y32{bottom:966.731256px;}
.y3{bottom:967.112094px;}
.y5b{bottom:980.868028px;}
.y4c{bottom:980.946289px;}
.y2{bottom:989.606368px;}
.y31{bottom:992.974237px;}
.y5a{bottom:996.957571px;}
.y4b{bottom:997.035831px;}
.y30{bottom:1011.719335px;}
.y59{bottom:1013.047113px;}
.y4a{bottom:1013.125374px;}
.y58{bottom:1029.136499px;}
.y49{bottom:1029.214916px;}
.y2f{bottom:1030.464433px;}
.y57{bottom:1045.226042px;}
.y48{bottom:1045.304459px;}
.y2e{bottom:1049.209531px;}
.y56{bottom:1061.315741px;}
.y47{bottom:1061.394001px;}
.y2d{bottom:1067.954629px;}
.y2c{bottom:1072.993624px;}
.y55{bottom:1077.405283px;}
.y46{bottom:1077.483544px;}
.y54{bottom:1093.494825px;}
.y45{bottom:1093.573086px;}
.y2b{bottom:1102.673363px;}
.y53{bottom:1109.584368px;}
.y44{bottom:1109.662629px;}
.y43{bottom:1129.257348px;}
.y2a{bottom:1132.353101px;}
.y3e{bottom:1134.577832px;}
.y40{bottom:1134.734041px;}
.y3f{bottom:1135.046616px;}
.hc{height:15.279839px;}
.h9{height:20.398438px;}
.h7{height:23.296875px;}
.h6{height:23.312500px;}
.hf{height:24.752930px;}
.he{height:24.769531px;}
.hb{height:26.208986px;}
.h4{height:29.121094px;}
.h5{height:29.140625px;}
.h2{height:31.992188px;}
.h3{height:34.945312px;}
.ha{height:37.857424px;}
.h8{height:52.417969px;}
.hd{height:600.624183px;}
.h1{height:1071.594771px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w1{width:788.075163px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:84.352941px;}
.x2{left:92.866340px;}
.xd{left:105.441176px;}
.x1a{left:131.443595px;}
.x20{left:151.873722px;}
.x16{left:242.477372px;}
.x3{left:250.999362px;}
.x9{left:252.292305px;}
.x1b{left:256.519950px;}
.x17{left:322.449115px;}
.x18{left:329.005994px;}
.xa{left:342.822069px;}
.x15{left:366.640684px;}
.x4{left:407.581540px;}
.x1c{left:435.970678px;}
.x1f{left:442.852941px;}
.x22{left:445.882618px;}
.x21{left:449.444499px;}
.x23{left:483.315016px;}
.x1d{left:484.842117px;}
.x5{left:541.639608px;}
.xb{left:545.533433px;}
.x24{left:567.117320px;}
.x6{left:594.126507px;}
.x12{left:614.329037px;}
.x13{left:619.893988px;}
.xe{left:636.456219px;}
.xf{left:641.802946px;}
.x10{left:645.311559px;}
.x1e{left:668.098882px;}
.x7{left:714.953504px;}
.x19{left:723.545476px;}
.x14{left:760.277120px;}
.x11{left:771.186611px;}
.x8{left:807.956995px;}
.xc{left:812.567821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-8.799826pt;}
._e{margin-left:-4.404351pt;}
._d{margin-left:-3.380084pt;}
._1{margin-left:-2.526527pt;}
._2{margin-left:-1.263264pt;}
._b{width:1.024268pt;}
._10{width:2.058778pt;}
._11{width:3.020907pt;}
._c{width:4.233640pt;}
._a{width:8.125858pt;}
._0{width:39.978879pt;}
._9{width:57.600382pt;}
._4{width:96.474758pt;}
._5{width:105.667903pt;}
._8{width:114.194591pt;}
._7{width:170.125757pt;}
._3{width:213.937787pt;}
._6{width:215.986323pt;}
.fs7{font-size:17.914444pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs8{font-size:29.020921pt;}
.fs6{font-size:30.728035pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:44.384940pt;}
.fs3{font-size:61.456067pt;}
.y3d{bottom:60.834400pt;}
.y0{bottom:68.666667pt;}
.y3c{bottom:73.634400pt;}
.y27{bottom:127.146267pt;}
.y76{bottom:139.482400pt;}
.y26{bottom:143.146267pt;}
.y75{bottom:158.149067pt;}
.y25{bottom:163.946267pt;}
.y74{bottom:171.082400pt;}
.y24{bottom:179.946267pt;}
.y73{bottom:184.015733pt;}
.y23{bottom:195.946267pt;}
.y72{bottom:202.683067pt;}
.y22{bottom:214.812933pt;}
.y71{bottom:221.349067pt;}
.y70{bottom:234.282400pt;}
.y21{bottom:235.612933pt;}
.y6f{bottom:247.215733pt;}
.y20{bottom:254.479600pt;}
.y6e{bottom:265.882400pt;}
.y1f{bottom:273.346267pt;}
.y6d{bottom:284.549733pt;}
.y1{bottom:285.372933pt;}
.y1e{bottom:292.212933pt;}
.y6c{bottom:303.215733pt;}
.y1d{bottom:308.212933pt;}
.y6b{bottom:316.149067pt;}
.y1c{bottom:324.212933pt;}
.y6a{bottom:329.082400pt;}
.y69{bottom:342.015733pt;}
.y1b{bottom:343.079600pt;}
.y68{bottom:360.682400pt;}
.y1a{bottom:363.892933pt;}
.y19{bottom:376.692933pt;}
.y67{bottom:379.349067pt;}
.y18{bottom:389.492933pt;}
.y66{bottom:392.282400pt;}
.y17{bottom:405.159600pt;}
.y65{bottom:410.949067pt;}
.y16{bottom:421.159600pt;}
.y64{bottom:423.882400pt;}
.y15{bottom:440.026267pt;}
.y63{bottom:442.549067pt;}
.y62{bottom:455.482400pt;}
.y14{bottom:456.026267pt;}
.y3b{bottom:471.333333pt;}
.y13{bottom:472.026267pt;}
.y77{bottom:478.551600pt;}
.y12{bottom:490.892933pt;}
.y11{bottom:506.892933pt;}
.y42{bottom:519.367733pt;}
.y10{bottom:525.759600pt;}
.y41{bottom:532.167733pt;}
.yf{bottom:544.626267pt;}
.ye{bottom:560.626267pt;}
.y3a{bottom:581.561600pt;}
.y39{bottom:596.192933pt;}
.y35{bottom:610.890933pt;}
.y37{bottom:610.915467pt;}
.y38{bottom:611.027200pt;}
.y36{bottom:614.909600pt;}
.y34{bottom:628.459467pt;}
.yd{bottom:659.492933pt;}
.yc{bottom:659.892933pt;}
.y8{bottom:678.026267pt;}
.yb{bottom:678.226267pt;}
.y9{bottom:678.426267pt;}
.ya{bottom:678.826267pt;}
.y29{bottom:683.284800pt;}
.y5{bottom:699.026267pt;}
.y4{bottom:699.426267pt;}
.y6{bottom:699.692933pt;}
.y7{bottom:699.959600pt;}
.y28{bottom:702.484800pt;}
.y61{bottom:754.826133pt;}
.y52{bottom:754.893067pt;}
.y60{bottom:768.559600pt;}
.y51{bottom:768.626400pt;}
.y5f{bottom:782.292933pt;}
.y50{bottom:782.359733pt;}
.y5e{bottom:796.026267pt;}
.y4f{bottom:796.093067pt;}
.y5d{bottom:809.759467pt;}
.y4e{bottom:809.826400pt;}
.y33{bottom:813.959600pt;}
.y5c{bottom:823.492800pt;}
.y4d{bottom:823.559733pt;}
.y32{bottom:825.159733pt;}
.y3{bottom:825.484800pt;}
.y5b{bottom:837.226267pt;}
.y4c{bottom:837.293067pt;}
.y2{bottom:844.684933pt;}
.y31{bottom:847.559600pt;}
.y5a{bottom:850.959600pt;}
.y4b{bottom:851.026400pt;}
.y30{bottom:863.559600pt;}
.y59{bottom:864.692933pt;}
.y4a{bottom:864.759733pt;}
.y58{bottom:878.426133pt;}
.y49{bottom:878.493067pt;}
.y2f{bottom:879.559600pt;}
.y57{bottom:892.159467pt;}
.y48{bottom:892.226400pt;}
.y2e{bottom:895.559600pt;}
.y56{bottom:905.892933pt;}
.y47{bottom:905.959733pt;}
.y2d{bottom:911.559600pt;}
.y2c{bottom:915.860667pt;}
.y55{bottom:919.626267pt;}
.y46{bottom:919.693067pt;}
.y54{bottom:933.359600pt;}
.y45{bottom:933.426400pt;}
.y2b{bottom:941.194000pt;}
.y53{bottom:947.092933pt;}
.y44{bottom:947.159733pt;}
.y43{bottom:963.884933pt;}
.y2a{bottom:966.527333pt;}
.y3e{bottom:968.426267pt;}
.y40{bottom:968.559600pt;}
.y3f{bottom:968.826400pt;}
.hc{height:13.042205pt;}
.h9{height:17.411219pt;}
.h7{height:19.885199pt;}
.h6{height:19.898536pt;}
.hf{height:21.128024pt;}
.he{height:21.142194pt;}
.hb{height:22.370850pt;}
.h4{height:24.856498pt;}
.h5{height:24.873169pt;}
.h2{height:27.307139pt;}
.h3{height:29.827798pt;}
.ha{height:32.313450pt;}
.h8{height:44.741697pt;}
.hd{height:512.666667pt;}
.h1{height:914.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w1{width:672.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:72.000000pt;}
.x2{left:79.266667pt;}
.xd{left:90.000000pt;}
.x1a{left:112.194533pt;}
.x20{left:129.632800pt;}
.x16{left:206.968133pt;}
.x3{left:214.242133pt;}
.x9{left:215.345733pt;}
.x1b{left:218.954267pt;}
.x17{left:275.228533pt;}
.x18{left:280.825200pt;}
.xa{left:292.618000pt;}
.x15{left:312.948533pt;}
.x4{left:347.893867pt;}
.x1c{left:372.125600pt;}
.x1f{left:378.000000pt;}
.x22{left:380.586000pt;}
.x21{left:383.626267pt;}
.x23{left:412.536667pt;}
.x1d{left:413.840133pt;}
.x5{left:462.320000pt;}
.xb{left:465.643600pt;}
.x24{left:484.066667pt;}
.x6{left:507.120533pt;}
.x12{left:524.364533pt;}
.x13{left:529.114533pt;}
.xe{left:543.251333pt;}
.xf{left:547.815067pt;}
.x10{left:550.809867pt;}
.x1e{left:570.260133pt;}
.x7{left:610.253200pt;}
.x19{left:617.586933pt;}
.x14{left:648.939467pt;}
.x11{left:658.251333pt;}
.x8{left:689.636933pt;}
.xc{left:693.572533pt;}
}
